@media screen and (max-width: 1025px) {
    #header,
    #frame,
    #middle,
    #footer,
    iframe {
        width: 100%;
    }
    
    #header {
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
        background-color: black;
        position: relative;
    }

    #content {
        width: 50%;
        overflow: hidden;
    }

    #content h2 {
        word-break: break-word;
    }

    #content .post [class*=”attachment_”] {
        width: 100% !important;
    }

    #content .post [class*=”attachment_”] img,
    .wp-image-2124 {
        width: 97% !important;
    }

    #sidebarcontainer {
        width: 40%;
    }
}

@media screen and (max-width: 850px) {
    #content {
        margin: 18px 0;
        padding: 10px;
        width: calc(100% - 30px);
    }

    #middle, #frame {
        background: black;
    }

    #frame {
        position: relative;
    }

    #sidebarcontainer {
        width: 100%;
        margin: 0;
        padding: 0;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
    }

    #sidebarcontainer #wrap {
        width: 100%;
    }

    #subscriptionoptions {
        display: none;
    }

    #sidebar {
        display: none;
        margin: 0;
        padding: 10px;
        border: none;
        width: calc(100% - 20px);
    }

    #sidebar li {
        padding: 5px 0;
    }

    .mobileNavIconContainer {
        position: absolute;
        bottom: 10px;
        left: 10px;
    }

    .mobileNavIcon {
        position: relative;
        width: 30px;
        margin-top: -2px;
        transition: all 200ms;
    }
    .mobileNavIcon .bar {
        height: 4px;
        width: 25px;
        background: #ffffff;
        transition: all 200ms;
    }
    .mobileNavIcon .bar:nth-of-type(2) {
        margin: 3px 0;
    }
    .mobileNavIcon.close .bar:first-of-type {
        transform: rotate(45deg);
    }
    .mobileNavIcon.close .bar:nth-of-type(2) {
        display: none;
    }
    .mobileNavIcon.close .bar:last-of-type {
        transform: rotate(-45deg);
        margin-top: -4px;
    }

}

@media screen and (max-width: 550px) {
    #content {
        margin: 18px 0;
        padding: 10px;
        width: calc(100% - 30px);
    }

    #middle, #frame {
        background: black;
    }
/*
    [id*="attachment"] {
        width: 100% !important;
    }
*/
    [id*="attachment"] img,
    [id*="attachment"] p img{
        width: 97% !important;
    }

}

@media (max-width:800px){
#content img {
    height: initial;
    width: initial!important;
    max-width: 100%;
    box-sizing: border-box;
}
.wp-caption {
    max-width: 100%;
    box-sizing: border-box;
    margin: 10px auto!important;
    float: initial;
}
}